/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/





.plau {
font-family: offside, Arial, Helvetica, Tahoma;
font-size: 30px;
font-weight: normal;
line-height: 20px;
margin: 0;
padding: 10;
text-decoration: none;
letter-spacing: 8px;
}



/*************** ADD CUSTOM CSS HERE.   ***************/

.entry-category.is-xsmall {
    display: none;
}

.entry-meta.uppercase.is-xsmall {
    display: none;
}

.entry-meta.text-center {
    display: none;
}

.badge.absolute.top.post-date.badge-outline {
    display: none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}